body {
	font: 12px/160% arial;	
}

.landing-page {
	width: 400px;
	margin: 100px auto;	
}

.landing-page .caption {
	display: block;
	clear: both;
	font-size: 116%;
	font-weight: normal;
	color: #000;
	line-height: 1.6;
	border: 1px solid #DEDEDE;
	background: #FAFAFA;
	padding: 12px 15px 5px 15px;
	margin: 10px 0;
	border-radius: 10px;	
}

.landing-page .caption p {
	margin: 0 0 0.5em 0;	
}


#gHdrLogo {
    float: left;
    margin-bottom: 12px;
    margin-top: 25px;
    overflow: hidden;
    position: relative;
    text-indent: -9999px;
    width: 275px;
}
#gHdrLogo a {
    background-color: transparent;
    background-image: url("/img/header/ghdr-logo.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 30px;
    margin-left: 3px;
    text-decoration: none;
    width: 140px;
}
#gHdrLogo span {
    bottom: 1px;
    color: #333333;
    display: block;
    font-weight: bold;
    left: 161px;
    overflow: visible;
    position: absolute;
    text-decoration: none;
    text-indent: 0;
    z-index: 10;
}